### Method

# Gdk Texture get_color_state

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_texture_get_color_state (
      GdkTexture* self
    )

#### Description [src]

Returns the color state associated with the texture.

Available since: 4.16

Gets property | `Gdk.Texture:color-state`

#### Return value

Type: `GdkColorState`

The color state of the `GdkTexture`.

The returned data is owned by the instance.